{
  "welcome": "Bienvenue",
  "webagency": "Agence Web",
  "services": "Services",
  "contact": "Contact",
  "references": "Références",
  "imprint": "Mentions légales",
  "privacy": "Confidentialité",
  "privacyPolicy": "Politique de confidentialité",
  "termsOfService": "Conditions d'utilisation",
  "terms": "CGU",
  "faq": "FAQ",
  "magazin": "Informations",
  "accessability": "Accessibilité",
  "accessibilitySettings": "Paramètres d'accessibilité",
  "changeFontSize": "Augmenter la taille du texte",
  "greyscale": "Niveaux de gris",
  "increaseContrast": "Augmenter le contraste",
  "borderFocus": "Activer le focus",
  "hideImages": "Masquer les images",
  "showLinks": "Mettre en évidence les liens",
  "infoAccessibility": "Informations sur l'accessibilité de notre site",
  "importantLinks": "Liens importants",
  "contactForm": {
    "yourcontact2us": "Votre contact avec nous !",
    "ourOffice": "Notre adresse",
    "yourcontactperson": "Votre interlocuteur",
    "name": "Nom",
    "email": "Email",
    "phone": "Téléphone",
    "message": "Message",
    "company": "Entreprise",
    "sendMessage": "Envoyer le message",
    "privacyInfotextBeforeLink": "En soumettant le formulaire, vous acceptez que vos données soient stockées sur notre serveur pour vous contacter.",
    "privacyInfotextLinkText": "Politique de confidentialité",
    "validation": {
      "nameRequired": "Le nom est obligatoire.",
      "emailOrPhoneRequired": "Veuillez saisir une adresse email ou un numéro de téléphone.",
      "invalidEmail": "Veuillez saisir une adresse email valide.",
      "invalidPhone": "Veuillez saisir un numéro de téléphone valide."
    },
    "successMessage": "Votre message a été envoyé avec succès.",
    "errorMessage": "Il y a actuellement un problème de connexion Internet !",
    "confirmation": {
      "thx": "Merci pour votre message !",
      "info": "Nous vous contacterons rapidement...",
      "salutation": "Votre équipe digimedialoop"
    }
  }
}
